/* fonts */
@font-face {
  font-family: "Remetto sans";
  src: url("../fonts/Rammetto_One/RammettoOne-Regular.ttf");
  font-weight: 400;
}
@font-face {
  font-family: "Roboto sans";
  src: url("../fonts/Roboto/Roboto-Regular.ttf");
  font-weight: 400;
}
@font-face {
  font-family: "RobotoMedium sans";
  src: url("../fonts/Roboto/Roboto-Medium.ttf");
  font-weight: 500;
}
@font-face {
  font-family: "RobotoBold sans";
  src: url("../fonts/Roboto/Roboto-Bold.ttf");
  font-weight: 700;
}
@font-face {
  font-family: "Open sans";
  src: url("../fonts/Open_Sans/static/OpenSans-Regular.ttf");
  font-weight: 400;
}
@font-face {
  font-family: "Open sans light";
  src: url("../fonts/Open_Sans/static/OpenSans-Light.ttf");
  font-weight: 300;
}
@font-face {
  font-family: "Open sans semi-bold";
  src: url("../fonts/Open_Sans/static/OpenSans-SemiBold.ttf");
  font-weight: 600;
}
@font-face {
  font-family: "Open sans bold";
  src: url("../fonts/Open_Sans/static/OpenSans-Bold.ttf");
  font-weight: 700;
}
@font-face {
  font-family: "Open sans medium";
  src: url("../fonts/Open_Sans/static/OpenSans-Medium.ttf");
  font-weight: 500;
}
@font-face {
  font-family: "Poppins";
  src: url("../fonts/Poppins/Poppins-Regular.ttf");
  font-weight: 400;
}
@font-face {
  font-family: "PoppinsSemiBold";
  src: url("../fonts/Poppins/Poppins-SemiBold.ttf");
  font-weight: 600;
}
@font-face {
  font-family: "Poppins bold";
  src: url("../fonts/Poppins/Poppins-Bold.ttf");
  font-weight: 700;
}
@font-face {
  font-family: "Poppins semibold";
  src: url("../fonts/Poppins/Poppins-SemiBold.ttf");
}
@font-face {
  font-family: "Dancing_Script";
  src: url("../fonts/Dancing_Script/static/DancingScript-Regular.ttf");
}
* {
  box-sizing: border-box;
}
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}
body {
  margin: 0;
  font-family: "Open sans", sans-serif;
  font-weight: 400;
  font-size: 12px;
  color: rgb(12, 12, 12);
}
.container {
  max-width: 1300px;
  width: 100%;
  margin: auto;
}
.row {
  display: flex;
  flex-wrap: wrap;
}
.col-1 {
  flex: 8.33%;
}
.col-2 {
  flex: 16.66%;
}
.col-3 {
  flex: 25%;
}
.col-4 {
  flex: 33.3%;
}
.col-5 {
  flex: 41.66%;
}
.col-6 {
  flex: 50%;
}
.col-7 {
  flex: 58.33%;
}
.col-8 {
  flex: 66.66%;
}
.col-9 {
  flex: 75%;
}
.col-10 {
  flex: 83.33%;
}
.col-11 {
  flex: 91.66%;
}
.col-12 {
  flex: 100%;
}
a {
  color: inherit;
  text-decoration: none;
}
h1,
h2,
h3,
h4,
h5,
h6,
p,
ul,
ol {
  margin: 0px;
  padding: 0px;
}
.text-center {
  text-align: center;
}
.text-right {
  text-align: right;
}
.mb-4 {
  margin: 20px 0px;
}
.mt-rm {
  margin-top: 0rem;
}
.pll_none {
  padding: 0px !important;
}
.mrb {
  margin-bottom: 40px;
}
.mrg-b-non {
  margin-bottom: 0px !important;
}
.pall_left {
  padding-left: 41px !important;
}
.res_img {
  display: none;
}

/* css popup*/
.contact-form-wrapper {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5);
  z-index: 9999;
}

.container-contact-form-wrapper {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  max-width: 800px;
  width: 100%;
  padding: 20px;
  border-radius: 5px;
}
.contact-form {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100vh;
}
.contact_container {
  box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
  border-radius: 5px;
  max-width: 600px;
  width: 100%;
  background-color: #fff;
}
.cross_icon {
  padding: 15px 15px 0px;
  text-align: right;
}
.cross_icon i {
  font-size: 24px;
  cursor: pointer;
  margin-bottom: 1rem;
}
.contact_heading {
  padding: 0px 40px;
  font-size: 40px;
  font-family: "Open sans bold", sans-serif;
  margin-bottom: 2rem;
  text-align: center;
}
#form {
  padding: 0px 40px 40px;
}
.form_label {
  display: inline-block;
  font-size: 18px;
  margin-bottom: 5px;
  font-family: "Open sans medium", sans-serif;
}
.form_row {
  display: flex;
  gap: 15px;
}
.from_control {
  width: 100%;
  margin-bottom: 1.5rem;
  border-radius: 5px;
  border: 1px solid rgb(215, 215, 215);
  outline: none;
  padding: 10px;
  font-size: 16px;
  /* background-color: rgb(237, 237, 237); */
}
.from_control:focus {
  border: 1px solid #1a5ec9;
}
.btn {
  cursor: pointer;
  width: 100%;
  padding: 15px 0px;
  background-color: #1a5ec9;
  outline: none;
  border: 1px solid #1a5ec9;
  color: #fff;
  font-size: 18px;
  border-radius: 4px;
}
/* popup css */

/* css */

/* header */
.main {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5);
  z-index: 9999;
}
.header_container {
  background-color: #f1f1f1;
  padding: 8px 0px;
}
.header_row {
  align-items: center;
}
.header_col2 {
  display: flex;
  justify-content: center;
}
.header_input_container {
  max-width: 747.8px;
  width: 100%;
  background-color: #fff;
  margin: 0 auto;
  
}
.form_control {
  padding: 10px;
  background-color: #fff;
  font-size: 16px;
  max-width: 700px;
  width: 100%;
  border: 1px solid #e8e6e6;
  outline: none;
  border-right: 0px solid;
}
.search_icon {
  font-size: 16px;
  background-color: #4285f4;
  color: #fff;
  padding: 10px 14px;
}
/* header */

/* contect_section */
.content_section_row {
  padding-top: 40px;
}
.breadCrumps_container {
  padding: 30px 0px;
  border-bottom: 2px solid #f1f1f1;
}
.breadCrumps_list {
  display: flex;
  list-style: none;
}
.breadCrumps_list li {
  font-size: 16px;
  padding: 0px 25px;
}
.about_text {
  font-size: 16px;
  margin-bottom: 15px;
}
.link_color {
  font-size: 20px;
  color: #1a5ec9;
}
.www_text {
  display: block;
  font-size: 16px;
  color: #006621;
}
.content_para {
  font-size: 16px;
}
.Searches_related_text {
  font-size: 20px;
  color: #979797;
  margin-bottom: 8px;
}
.Searches_related_list {
  list-style: none;
}
.Searches_related_list li {
  font-size: 16px;
  color: #1a5ec9;
}
.hireMe_container {
  box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
  padding: 40px 20px;
  border-radius: 5px;
}
.hireMe_container h3 {
  font-size: 30px;
  font-weight: 400;
  margin-bottom: 15px;
}
.hireMe_container span {
  font-size: 16px;
  font-weight: 400;
  color: #979797;
}
.contact_btn {
  margin-top: 33px;
}
.contact_btn a {
  background-color: #1a5ec9;
  color: #fff;
  font-size: 16px;
  padding: 8px 14px;
  border-radius: 5px;
}
.content_detail_logo {
  display: flex;
  justify-content: center;
  padding: 30px 0px;
}
.content_detail_logo h2 {
  padding: 20px 40px;
  box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
}
.content_col-5 {
  padding-left: 100px;
  width: 100%;
}
.content_col-5_container {
  max-width: 500px;
  width: 100%;
  border: 1px solid #f1f1f1;
  box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
}
.img-box img {
  width: 100%;
  background-color: rgb(180, 153, 153);
}
.profile_name,
.profile_resume {
  padding: 20px 0px;
  border-bottom: 1.5px solid rgb(224, 224, 224);
}
.owner_contant {
  padding: 10px 0px;
  border-bottom: 1.5px solid rgb(224, 224, 224);
}
.profile_name h3 {
  padding: 0px 15px;
  font-size: 30px;
  font-family: "Open sans semi-bold", sans-serif;
  /* margin-bottom: 10px; */
}
.google_rsm_text {
  margin: 20px 0px 8px;
  font-family: "Open sans semi-bold", sans-serif;
  padding: 0px 15px;
  font-size: 30px;
  font-weight: 400;
}
.owner_text {
  margin: 10px 0px 0px;
  font-family: "Open sans semi-bold", sans-serif;
  padding: 0px 15px;
  font-size: 30px;
}
.company_name {
  font-size: 20px;
  padding: 0px 18px;
  color: #1a5ec9;
}
.Upwork_content_list {
  padding: 0px 18px;
  margin: 10px 0px;
}
.Upwork_content_list p {
  font-size: 18px;
  color: #1a5ec9;
}
.profile_name p {
  font-size: 16px;
  padding: 0px 15px;
  color: #979797;
}
.profile_resume_list {
  list-style: none;
  padding: 0px 15px;
}
.profile_resume_list li {
  font-size: 16px;
  padding-bottom: 15px;
}
.profile_resume_list li span {
  color: #1a5ec9;
}
.experience_list {
  list-style: none;
}
.experience_list li {
  font-size: 16px;
  padding: 10px 15px;
  border-bottom: 1.5px solid rgb(224, 224, 224);
  color: #1a5ec9;
}
.experience_list li:nth-last-child(1) {
  padding: 10px 15px 20px;
}
.brd_btm_non {
  border-bottom: 0px solid rgb(224, 224, 224) !important;
}
.openForm {
  background-color: #1a5ec9;
  color: #fff;
  padding: 10px 20px;
  border: 1px solid #1a5ec9;
  outline: none;
  font-size: 18px;
  border-radius: 5px;
  cursor: pointer;
}

/* contect_section */

/* css */

/* responsive */
@media (max-width: 1024px) {
  .content_section_row .col-2 {
    display: none;
  }
  .content_col-5 {
    padding: 0px 20px;
    /* padding-left: 100px; */
    width: 100%;
  }
  .content_col5 {
    padding: 0px 20px;
  }
  .header_input_container {
    /* max-width: 747.8px; */
    display: flex;
    justify-content: space-between;
    /* width: 100%; */
    background-color: #fff;
  }
  .form_control {
    padding: 10px;
    background-color: #fff;
    font-size: 16px;
    max-width: 100%;
    width: 100%;
    border: 1px solid #e8e6e6;
    outline: none;
    border-right: 0px solid;
  }
}
@media (max-width: 820px) {
  .img-box {
    display: flex;
    justify-content: center;
  }
  .img-box img {
    border-radius: 50%;
    width: 60%;
    background-color: rgb(180, 153, 153);
  }
  .content_section_row {
    flex-direction: column-reverse;
  }

  .container-contact-form-wrapper {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    max-width: 100%;
    width: 100%;
    padding: 20px;
    border-radius: 5px;
  }
  .content_section_row .col-5 {
    flex: 100%;
  }
  .header_col2 {
    display: block;
  }
  .header_container {
    background-color: #f1f1f1;
    padding: 0px 0px;
  }
  .header_row {
    align-items: center;
    padding: 22px 30px 10px;
  }
  .content_col-5_container {
    padding: 40px 0px 20px;
    max-width: 100%;
    width: 100%;
    border: 1px solid #f1f1f1;
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
    margin-bottom: 30px;
  }
  .content_col-5 {
    padding: 20px 20px 30px;
    /* padding-left: 100px; */
    width: 100%;
  }
}
@media (max-width: 540px) {
  .breadCrumps_list li {
    font-size: 16px;
    padding: 0px 15px;
  }
  .pall_left {
    padding-left: 28px !important;
  }
  .form_row {
    display: block;
    gap: 15px;
  }
}
@media (max-width: 425px) {
  .profile_name h3,
  .google_rsm_text,
  .owner_text {
    font-size: 24px; /* Adjust font size as needed */
  }

  .company_name,
  .Upwork_content_list p,
  .profile_name p,
  .profile_resume_list li,
  .experience_list li {
    font-size: 14px; /* Adjust font size as needed */
  }

  .openForm {
    font-size: 16px; /* Adjust font size as needed */
  }

  .img-box img {
    border-radius: 50%;
    width: 90%;
    background-color: rgb(180, 153, 153);
  }

  .breadCrumps_list {
    display: flex;
    list-style: none;
    flex-wrap: wrap;
    justify-content: center;
  }
  .breadCrumps_list li {
    font-size: 16px;
    padding: 5px 15px;
    max-width: 150px;
    width: 100%;
  }
  .pall_left {
    padding-left: 15px !important;
  }
  .breadCrumps_container {
    padding: 10px 0px;
    border-bottom: 2px solid #f1f1f1;
  }
  .header_row {
    align-items: center;
    padding: 22px 10px 10px;
  }
}
@media (max-width: 320px) {
  #form {
    padding: 0px 10px 40px;
  }
  .contact_heading {
    padding: 0px 10px;
    font-size: 40px;
    font-family: "Open sans bold", sans-serif;
    margin-bottom: 2rem;
    text-align: center;
  }
}

/* responsive */
